Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - mediafire-fuse-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: mediafire-fuse-git 0.90.r19.g95951eb-1

Git Clone URL: https://aur-dev.archlinux.org/mediafire-fuse-git.git (read-only)
Package Base: mediafire-fuse-git
Description: MediaFire shell and fuse driver
Upstream URL: https://github.com/MediaFire/mediafire-fuse
Licenses: GPL2
Provides: mediafire-fuse, mediafire-shell
Submitter: will.price94
Maintainer: will.price94
Last Packager: will.price94
Votes: 0
Popularity: 0.000000
First Submitted: 2016-01-03 13:46
Last Updated: 2016-01-03 13:47

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

NeoZelux commented on 2016-07-24 13:22

add 'cmake' to makedepends pleez